burn_classes:
  unburned: 22903
  low: 28951
  moderate: 17245
  high: 6432
emampr_landcover_vote_2016:
  42: 151633
  52: 16593
  31: 8330
  43: 7991
  71: 6069
  12: 1280
  90: 254
  41: 220
  23: 103
  11: 75
  22: 20
  81: 18
  24: 10
soil_textures:
  clay loam: 191108
  silt loam: 1488
